/* Custom Styles for Confirmation Portal
Author: Ruban Kunanathan | 2022
*/

html, body {height: 100%;}

@media (max-width: 768px) {
    html, body {height: auto;}
}

body {font-family:Arial,Helvetica,sans-serif;color:#333;}
body *, .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {font-family: Arial,Helvetica,sans-serif;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, .p, .page_section p { color:#333;} 

h1,.h1 
{
	font-weight: 500;
	font-family:'Open Sans Condensed',Arial,Helvetica,sans-serif;
	font-size: 4.2rem;
}
.home-footer{
    text-align: left;
	background-color: #dedede;
    padding: 10px 0px 12px 25px;
}

h2,.h2 {font-size: 2.4rem;}
h3,.h3 {font-size: 1.8rem;}
h4,h5,h6, .h4,.h5,.h6 {font-size: 1.6rem;}
body, .form-control,.dropdown-menu, p, .p, .page_section p {font-size: 1.6rem;}

body > .container {padding: 20px; min-height: calc(100% - 240px); margin: 0 auto -50px;}
body > form { padding: 20px; min-height: 80%; margin: 0 auto -12px;}

.footer {display: none;}
/*footer .footer-bottom p {font-size: 1.6rem;}
footer .footer-bottom {background-color: #dedede;} */

a, .a, .breadcrumb > li a {color: #005EB8;}
a:hover, .a:hover, .breadcrumb > li a:hover {color:#0091DA;}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
	font-weight: 400;
    font-size: 1.6rem;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}

.navbar-inverse .navbar-nav > li > a {color: #00338D;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu,
.navbar-inverse .navbar-nav > li > a:focus 
{background-color: #005EB8;}

.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {display: none;}

/* Home Page */
.hero-section-home {
	display: flex; flex-wrap: wrap; text-align: left; min-height: 488px; padding: 8px; margin: 0px;
	background: #00338d url(/Exteranalportalhomebanner.png) no-repeat top right;
	height: calc(100vh - 64px);}
.welcome-text {flex-grow: 1; display: flex; flex-direction: column; min-width: 300px; max-width:69%; padding: 16px; margin: 60px 0px 60px -16px; background-color: #00348dfa; }
.welcome-text h1 {color:#fff;}
.welcome-text h2 {line-height:1.6; color:#efefef;}
.welcome-text h1, .welcome-text h2 {text-shadow: 1px 1px 2px black;}

@media (max-width: 768px) {
 .container .welcome-text {max-width:100%;}
}

/* Sign In*/
#external-login-heading {display: none;}

/* Profile */
body[data-sitemap-state*="profile"] .container .col-md-4, body[data-sitemap-state*="profile"] .container .col-md-8 {width:100%;}
body[data-sitemap-state*="profile"] .container .col-md-4 .well {display: none;}

/* Forms */
.crmEntityFormView {border:none;}
.crmEntityFormView .cell {padding-left: 0;}
.form-readonly .alert {display: none!important;}

/* Grids */
.view-grid th {color: #fff;background-color: #470A68;border-color: #470A68; padding:8px;}
.view-grid th a {
	font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
	font-size:1.5rem; text-decoration: none;  text-transform: capitalize; color:#fff
}
.view-grid .action .btn {padding-top:4px; padding-bottom: 4px; color:#470A68; border-color: #470A68;}
.view-grid .action .btn:hover {background-color:#00338D; color:#fff;}
.view-grid tr:nth-child(even) {background-color: #f5f5f5;}
.table>thead>tr>th, .table>thead>tr>td, .table>tbody>tr>th, .table>tbody>tr>td, .table>tfoot>tr>th, .table>tfoot>tr>td {vertical-align: middle;}

.view-pagination .jquery-bootstrap-pagination {text-align:center;}
.pagination > li > a, .pagination > li > span {width: 35px; height: 35px;}
.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, 
.pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {background-color: #470A68; border-radius: 4px;}
.username{
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}
/* Button Styles */
.btn {padding: 4.5px  12px; font-size: 16px;}
.btn-default {color: #005EB8; background-color: #fff;border-color: #005EB8;}
.btn-primary {background-color: #005EB8; border-color: #005EB8;}
.btn-default:hover {color: #fff; background-color: #0091DA; border-color: #005EB8;}
.btn-primary:hover {color: #fff; background-color: #0091DA; border-color: #005EB8;}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus,
.btn-default:active, .btn-default.active,
.btn-default:focus, .btn-default.focus
 { background-color: #0091DA; border-color: #005EB8;}
.btn-primary.disabled:focus { background-color: #fff;}